div.navi-bg {
    background: url(images/top-navbg.gif) no-repeat 100% 0;
    background-size: contain;
    width: 760px;
}
table.navi {
}
table.navi td {
	padding: 20px 0 10px 0;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}
ul li {
	text-align: left;
}	
table.navi td.navi-links {
	padding-right: 25px;
	vertical-align: top;
}
td.navi-links a {
	display: block;
	padding: 5px 10px 5px 10px;
	margin: 4px 0;
	font-size: 13pt;
	background-color: #081b29;
	border-radius: 5px;
}
td.navi-links a {
	color: #4dbd4d;
	text-decoration: none;
}
td.navi-links a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0066aa;
}
td.navi-links-first a {
}
table.navi td.navi-links {
}
table.navi p.category_title {
	padding: 0 0 0 5px;
	margin: 0;
	color: #666666;
	font-size: 10pt;
}
table.navi p.category_second {
	padding-top: 10px;
}
table.navi td.navi-logo {
	padding-left: 0;
}
table.navi td.navi-logo a {
    position: relative;
    right: -20px;
}
table.navi td.navi-logo a:hover {
    background: none!important;
    box-shadow: none!important;
    filter: none!important;
}
table.navi td.navi-logo img {
    margin: 20px 0 0 -10px;
    width: 320px;
    height: 96px;
    background: none!important;
    box-shadow: none!important;
    filter: none!important;
}

p.navi-sub {
	color: #444444;
	text-align: left;
	padding: 10px 0 25px 27px;
	font-family: Arial, Helvetica, sans-serif;
}
p.navi-sub a {
	padding: 5px 10px;
	font-size: 10pt;
	background-color: #081b29;
	margin: 0 3px;
	border-radius: 5px;
}
p.navi-sub a:nth-child(1) {
    margin-left: 0;
}
p.navi-sub a {
	color: #4dbd4d;
	text-decoration: none;
}
p.navi-sub a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #0066aa;
}